.meta-nav .profile a:visited{
    color:#fff;
}
a:visited.learn-now, a:visited.speak-now, a:visited.act-now {
    color:#fff;
}

.twitter-entry p.interact{display:none;}

.twitter-entry a, .twitter-entry p.timePosted {
    color: #42525b;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}
.content a, .page_excerpt a{
    color: #428bca;
}
#submit_form #signup_last_name, #submit_form #signup_first_name{
    width:100% !important;
}

ul.tag_list, ul.suggestion_tag_list{
    margin-bottom:0;
    padding-left: 0
}

ul.tag_list li{
    margin-bottom:0;
    padding-left: 0
}

ul.tag_list li:before, ul.suggestion_tag_list li:before{
    content: "";
}

ul.suggestion_tag_list .checkbox{
    min-height: 0;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.flash_share .checkbox, .form .checkbox{
    display:inline;
    vertical-align: bottom;
}
.silver-button.close{
    float:none;
}
.homepage_forum{
    padding:10px 20px 0px 20px;
}
.homepage_forum a {
  	color: #f58220;
}
.homepage_profile_list{
    padding:0px 0px 16px 0px;
}
.navbar-nav .active_left > a, .navbar-nav .active > a, .navbar-nav .active_drop > a, .navbar-nav .active_drop_left > a{
  /*   color:rgb(173, 231, 173) !important; */
}
.vid_list img, #slider img{
    cursor:pointer;
}
.info-street-alert{
    padding:10px;
    background:#d44246;
    color:#fff;
    margin: 0px 7px 10px 7px;
}
.info-street-alert p{
    font-size: 10px;
    margin-bottom: 0px;
}
#create_account_container {
    width: 305px;
}
.content_custom_user_sessions_new_wide .one_column .form{
    max-width: 576px;margin: 0 auto;
}
.join-form .form-control{
    width: 100% !important;
}
.login_close {
    position:absolute;
    z-index: 10;
    right: 5px;
    top: 22px;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    background:#008800;
}

.login_close:hover,
.login_close:focus {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}

button.login_close {
    cursor: pointer;
    border: 0;
    -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
.modal-signin-form a{
    color:#00abbd;
}
.modal-signin-form input.text{
    width:100%;
    padding:5px;
    background:#ccc;
    border: none;
}
.modal-signin-form input.checkbox{
    display:inline;
}
.errorExplanation ul li:before {
    content: "";
}
.linebreak {
	margin: 15px 0 15px 0;
	border-top: 1px solid #5a6e7a;
}
.profile-nav {
	margin-right: 0px !important;
}
.more-forum {
	background: #5a6e7a;
	color: #ffffff !important;
	font-size: 13px;
	float: right;
	margin-top: -25px;
	padding: 5px 10px;
}
.join-form .form-control, 
.join-form .form-control:focus {
  color: #000000;
}
.blue-box .join-form .form-control,
.blue-box .join-form .form-control:focus {
	color: #ffffff;
	outline: none;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000000;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000000;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000000;
}

.blue-box ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ffffff;
}
.blue-box :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #ffffff;
}
.blue-box ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #ffffff;
}
.blue-box :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #ffffff;
}

/* for instagram icon */
.icon-instagram{
    font-family: 'icomoon';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
}
.icon-instagram:before {
    content: "";
  	background: url('403-instagram.svg') no-repeat center center;
  	background-size: cover;
  	width: 23px;
  	height: 23px;
  	vertical-align: middle;
  	display: inline-block;
}